.checkbox-wrap {
  width: 100% !important;
  font-size: 16px;
  float: none !important;
  padding: 10px 0 !important;
}

.ninja-forms-form-wrap label {
  font-weight: 400 !important;
}


.ninja-forms-all-fields-wrap label.error {

  padding: 15px 0 0;
  width: 100%;
  font-size: 1.5em;
  color: #fff !important;
  float: left;


}


/* ----------------------------------------
				Header changes
-----------------------------------------*/
/* .fixedheader .masthead {
    height: 130px;
}
.fixedheader .logo, .fixedheader .logo:focus {
    margin-top: 70px;
}*/

.fixedheader .menu-toggle,
.fixedheader .no-support-link .menu-toggle {
  right: 105px;
}

/* .fixedheader .support-link {
    top: 70px;
}
.fixedheader .network-links {
    top: 20px;
} 
.network-links li.text-link a {
    color: #333;
} */
/* hiding DD nav until mobile */
.menu-toggle {
  display: none;
}

@media(max-width:1200px) {
  .menu-toggle {
    display: block !important;
  }

  /* Desktop nav */
  .main-nav-desktop {
    display: none !important;
  }
}

/* Desktop nav */
.main-nav-desktop {
  display: flex;
  margin-top: 30px;
}

.main-nav-desktop li {
  width: 100%;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 500;
  text-align: center;
}

/* ul.sub-menu {
    display: none;
} */

.search-toggle {
  height: 34px;
  width: 34px;
  top: 18px;
  right: 60px;
  position: absolute;
  background: url(images/custom/search-button.svg) no-repeat;
  display: block;
  background-size: cover;
  text-indent: -999em;
  transition: all 400ms ease
}

.lang-toggle {
  height: 34px;
  width: 34px;
  top: 18px;
  right: 15px;
  position: absolute;
  background: url(images/custom/lang-button.svg) no-repeat;
  display: block;
  background-size: cover;
  text-indent: -999em;
  transition: all 400ms ease
}

.search-toggle:hover,
.lang-toggle:hover {
  opacity: .7
}

.searchdd,
.languagesdd {
  display: none;
  top: 70px;
  z-index: 15;
  background: #f2f2f2;
  padding: 20px;
  position: fixed;
  width: 100%;
}

.input-bar {
  display: table;
  width: 100%;
}

.input-bar-item {
  display: table-cell;
}

.input-bar-item>button {
  margin-left: 5px;
}

.width100 {
  width: 100%;
}

.searchdd .ui-input-text {

  width: 80%;
  display: inline-block;

}

.searchdd input {
  width: 100%;
  height: 40px;
  padding: 0 20px;
  border: 1px solid #e0e0e0;
  font-size: 14px;
  background: white;
  text-align: center;
  font-weight: 100;
}

.searchdd button {
  width: 20%;
  border: none;
  background: #9b9b9b;
  height: 40px;
  vertical-align: top;
  margin-left: -3px;
  color: white;
  text-transform: uppercase;
  font-weight: 100;
  font-size: 12px;
  cursor: pointer;
}

.languagesdd {
  text-align: center;
}

.fixedheader .network-links {
  top: 0;
  left: 0;
  right: 0;
  text-align: center;
  margin: 0 auto;
  height: 40px;
  position: relative;
  vertical-align: middle;
  display: flex;
  justify-content: center;
  align-items: center;
}

.network-links li.text-link a {
  display: block;
  font-size: 1.3em;
  line-height: 24px;
  height: 24px;
  color: #000;
  padding-left: 2px;
}


/* DD NAV */
.has-sub {
  position: relative;
}

.has-sub .sub-menu {
  display: none;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -moz-transition-property: height;
  -o-transition-property: height;
  -webkit-transition-property: height;
  transition-property: height;
  position: absolute;
  background-color: white;
  min-width: 180px;
  z-index: 0;
  /* padding-top: 40px; */
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 15px;
  padding-top: 30px;
  /* top: 69px; */
  height: 0;
  margin-top: 0px;

}

.has-sub:hover .sub-menu {
  display: block;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -moz-transition-property: height;
  -o-transition-property: height;
  -webkit-transition-property: height;
  transition-property: height;
  height: auto;
  background: white;
  position: fixed;
  margin-left: 0px;
}

.translatewrap.active {
  display: block !important;
}

.dd1:hover a {
  border-bottom: 4px solid #53bb7d;
}

.dd1:hover ul.sub-menu li a {
  border-bottom: none !important;
}

.dd2:hover a {
  border-bottom: 4px solid #0079b2;
}

.dd2:hover ul.sub-menu li a {
  border-bottom: none !important;
}

.dd3:hover a {
  border-bottom: 4px solid #e53e54;
}

.dd3:hover ul.sub-menu li a {
  border-bottom: none !important;
}



.has-sub:hover .sub-menu li {
  text-transform: none;
  text-align: left;
  line-height: 23px;
  padding: 5px 0;
  width: 100%;
  text-align: center;
  text-transform: uppercase;


}

.has-sub li:hover {
  /*background-color: #e63b51;*/
  color: #e63b51;
  font-weight: 600;
}

.menu-item:hover {
  /*background-color: #e63b51;*/
  color: #e63b51;
  font-weight: 600;
}

.has-sub li:hover a {
  /*background-color: #e63b51;*/
  color: #e63b51;
  font-weight: 600;
}

.menu-item:hover a {
  /*background-color: #e63b51;*/
  color: #e63b51;
  font-weight: 600;
}

.has-sub:hover .sub-menu li:last-child {
  border: none;
}

.has-sub:hover .sub-menu li a:hover:before,
.has-sub:hover .sub-menu li a:focus:before,
.has-sub:hover .sub-menu li a:active:before,
.has-sub:hover .sub-menu li a:visited:before,
.has-sub:hover .sub-menu li a.active:before {
  width: 0;

}

@media(min-width:1200px) {
  body.menuopen .masthead {
    height: 70px !important;
  }
}

.main-menu {
  padding-top: 40px;
}

.main-menu li {
  float: none;
  width: 100%;
}

@media(max-width:768px) {

  .fixedheader .logo,
  .fixedheader .logo:focus {
    width: 160px;
    height: 45px;
    margin-top: 19px;
    background-size: contain;
  }

  .searchdd input {
    width: 100%;
    height: 40px;
    padding: 0 20px;
    border: 1px solid #e0e0e0;
    font-size: 14px;
    background: white;
    text-align: center;
    font-weight: 100;
  }

  .searchdd button {
    width: 100%;
    border: none;
    background: #9b9b9b;
    height: 40px;
    vertical-align: top;
    margin-left: 0;
    color: white;
    text-transform: uppercase;
    font-weight: 100;
    font-size: 12px;
    cursor: pointer;
  }
}


.masthead.cookie-consent,
body.cookie-consent {
  margin-top: unset;
}

.text-image-columns .text-content h2:first-child {
	padding-top:0 !important;
}

.multicolumns {
	padding:53px 0 10px 0;
}

.multicolumns .section-intro h1,
.multicolumns .section-intro h2 {
  font-size: 4.5em;
}

.text_cols .section-intro h3 {}

.section-intro h3 {
  font-size: 1.4em;
}

/* Can we make all of the font size on the surfaces pages to the same size as per the live site, as the font lower down is lareger currently. */
.section-intro p,
.text-content p {
	font-size:14px !important;
}

/* On the sectors pages please can we remove some of the white space after the Contact form and before the relates casestudies section. Can we also remove some of the white space after related casestudies and our work and Find out more. */
.text-image-columns,
.slideshow,
.multicolumns {
	padding:33px 0 !important;
}

/* Can we also remove some of the white space on the Choose a product section and the grey bar below. */
.tab-content {
	height:auto !important;
	padding: 40px 0 !important;
}
.tabs-wrap .section-intro {
	padding-top:30px !important;
}
.tabs {
	height:110px !important;
}
.tabs li {
	height:80px !important;
}

/* Can we take the text down a couple of points on the Where to buy location pages? This is the title, choose region and each location. */
.distributors .item h3, .distributors .item h4 {
	font-size:1.8em !important;
}

/* About us banner can we make this the same height as the other banners across the site. */
/* .reskin--template .bannerslider .slider--background {
	height:336px !important;
} */

.small {
  font-size: 70%;
}

.product-block {
  padding: 63px 0;
}

.product-block.ranges {
  padding: 0 0 33px 0;
}

.product-block p,
.text_cols .section-intro,
.text_cols span.title,
.product-block .section-intro,
.product-block span {
  font-size: 1.7em;
}

.button-link {
  text-transform: uppercase;
  display: inline-block;
  /*font-size: 1.5em;*/
  padding: 15px 68px 13px 17px;
  height: auto;
  line-height: 1.5;
  /*    height: 35px;
      line-height: 35px;*/

  transition: background-color 300ms ease
}

.button-link.bg-dark-grey:hover {
  color: #ffffff;
  background: rgba(0, 0, 0, .5);
}

.button-center {
  padding-left: 25px;
  padding-right: 25px;
}

.product-block.blk .section-intro {
  padding: 0;
}

.product-block.blk .section-intro {
  min-height: 74px;
}

.single.product-block.blk .section-intro {
  min-height: 0;
}




/* FORMATTING */

.pt-0 {
  padding-top: 0;
}

.pb-0 {
  padding-bottom: 0;
}

.multicolumns .section-intro {
  padding: 0;
}

.v-top {
  vertical-align: top;
  /* here */
}

.mt-1 {
  margin-top: 10px;
}

.mt-3 {
  margin-top: 30px;
}

.mb-1 {
  margin-bottom: 10px;
}

.mb-2 {
  margin-bottom: 20px;
}

.mb-3 {
  margin-bottom: 30px;
}

.d-inline-block {
  display: inline-block;
}

.d-block {
  display: block;
}

/* ALIGNMENT */
.text-center {
  text-align: center;
}

/*LISTS*/

.list-unstyled {
  list-style-type: none !important;
}

.list-unstyled img {
  width: 70px;
}

.list-unstyled img,
.list-unstyled li {
  display: inline-block;
}


/*ICONS*/
.icon--container {
  width: 90px;
}

.icon--main {
  width: 100px;
}

.multicolumns {
  padding: 63px 0 40px;
}

.h-icon {
  position: absolute;
  bottom: 15px;
  right: 0;
}

@media (max-width: 1000px) {
  .h-icon {
    display: none;
  }
}

@media (min-width: 1000px) and (max-width: 1300px) {
  .h-icon {
    width: 155px;
    top: 70px;
    right: 50px;
  }
}


@media (min-width: 1300px) {
  .h-icon {
    width: 201px;
  }
}

@media (max-width: 1000px) {

  .eqh .range--desc,
  .eqh-block {
    height: auto !important;
  }

  .product-block {
    padding: 33px 0;
  }

  .product-block.ranges {
    padding: 0 0 33px 0;
  }
}

.text-image-columns.nudge-up {
  margin-top: -30px;
  border: 0;
}

.multicolumns .column {
  padding-bottom: 10px;
}

.videolisting .video .fluid-width-video-wrapper {
  padding-bottom: 50px;
}



/* MODULAR PARTIALS */

.modular .multiple-items {
  margin-bottom: 30px;
}

.modular .multiple-items .slick-prev {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: -25px;
}

.modular .multiple-items .slick-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: -25px;
}

.modular .slick-lightbox .slick-next {
  right: 15px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background-color: transparent;
}

.modular .slick-lightbox .slick-prev {
  left: 15px;
  position: absolute;
  background-color: transparent;
  top: 50%;
  transform: translateY(-50%);
}

.modular .lightbox {
  margin: 10px;
}

.modular .lightbox:hover {
  position: relative;
  background-color: #000000;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url(/wp-content/themes/zytronic-2016/images/search.png);
  background-size: 100px;
  cursor: pointer;
  -webkit-transition: .2s ease;
  -moz-transition: .2s ease;
  -o-transition: .2s ease;
  transition: .2s ease;
  backface-visibility: hidden;
}

.modular .lightbox:hover img {
  opacity: 0.1;
  cursor: pointer;
  -webkit-transition: .2s ease;
  -moz-transition: .2s ease;
  -o-transition: .2s ease;
  transition: .2s ease;
  backface-visibility: hidden;
}

.modular .slick-lightbox .slick-next {
  right: 50px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background: url(/wp-content/themes/zytronic-2016/images/arrows/slideshow-right-white.svg) 50% 50% no-repeat transparent;
  background-size: 20px 60px;
}

.modular .slick-lightbox .slick-prev {
  left: 50px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background: url(/wp-content/themes/zytronic-2016/images/arrows/slideshow-left-white.svg) 50% 50% no-repeat transparent;
  background-size: 20px 60px;
}

.modular .slick-lightbox-close:before {
  font-size: 50px;
  opacity: 1;
}

.modular .slick-lightbox {
  background: rgba(0, 0, 0, .9) !important;
}







/*.wrapper {*/
/*  margin: 0 auto;*/
/*  padding: 40px;*/
/*  max-width: 800px;*/
/*}*/

.temp-table {
  margin: 0 0 40px 0;
  width: 100%;
  display: table;
  text-align: left;
}

@media screen and (max-width: 580px) {
  .temp-table {
    display: block;
  }
}

.temp-table .row a {

  color: #54bb7d;

}

.temp-table .row {
  display: table-row;
  background: #f7f7f7;
  color: #000;
}

.temp-table .row:nth-of-type(odd) {
  background: #e9e9e9;
}

.temp-table .row.header {
  font-weight: 900;
  color: #ffffff;
  background: #e43e54;
}

.temp-table .row.green {
  background: #27ae60;
}

.temp-table .row.blue {
  background: #2980b9;
}

@media screen and (max-width: 580px) {
  .temp-table .row {
    padding: 14px 0 7px;
    display: block;
  }

  .temp-table .row.header {
    padding: 0;
    height: 6px;
  }

  .temp-table .row.header .cell {
    display: none;
  }

  .temp-table .row .cell {
    margin-bottom: 10px;
  }

  .temp-table .row .cell:before {
    margin-bottom: 3px;
    content: attr(data-title);
    min-width: 98px;
    font-size: 10px;
    line-height: 10px;
    font-weight: bold;
    text-transform: uppercase;
    color: #969696;
    display: block;
  }
}

.temp-table .cell {
  padding: 20px;
  display: table-cell;
  font-size: 1rem;
  line-height: 1.5rem;

}

.temp-table .cell  p {
	color:#333 !important;
}
.temp-table .o-head {
  min-width: 300px;
}

@media screen and (max-width: 580px) {
  .temp-table .cell {
    padding: 2px 16px;
    display: block;
  }
}


.sb-main .font--size-normal {
  font-size: 1rem;
}



/* New Home page 28/12/2018 */


@media screen and (max-width: 600px) {
  .new-home {
    padding: 0;
  }
}

.new-home .banner-slider .banner-image {
  position: relative;
  background-position: top center;
  background-size: cover;
  background-repeat: no-repeat;
}

.new-home .banner-slider .banner-image .flex-box {
  position: absolute;
  top: 30%;
  transform: translateY(-30%);
  max-width: 1170px;
  width: 100%;
  left: 0;
  right: 0;
  margin: auto;
}

@media screen and (max-width: 1169px) {
  .new-home .banner-slider .banner-image .flex-box {
    padding: 0 30px;
  }
}

.new-home .banner-slider .banner-image .flex-box .the-title {
  font-size: 5em;
  font-weight: 300;
  text-transform: uppercase;
}

@media screen and (max-width: 767px) {
  .new-home .banner-slider .banner-image .flex-box .the-title {
    font-size: 2.5em;
  }
}

.new-home .banner-slider .banner-image .flex-box .text {
  font-size: 1.8em;
}

@media screen and (max-width: 767px) {
  .new-home .banner-slider .banner-image .flex-box .text {
    font-size: 1.3em;
  }
}

.new-home .banner-slider ul.slick-dots {
  position: absolute;
  bottom: 50px;
  max-width: 1170px;
  width: 100%;
  left: 0;
  right: 0;
  margin: auto;
}

@media screen and (max-width: 1169px) {
  .new-home .banner-slider ul.slick-dots {
    padding: 0 30px;
  }
}

.new-home .banner-slider ul.slick-dots li {
  position: relative;
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}

.new-home .banner-slider ul.slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 20px;
  height: 20px;
  padding: 5px;
  cursor: pointer;
  color: transparent;
  outline: none;
  background: #c2c2c2;
  border-radius: 20px;
  border: 1px solid #c2c2c2;
}

.new-home .banner-slider ul.slick-dots li.slick-active button {
  background: #e43e54;
  border: 1px solid #e43e54;
}

.new-home .formwrap {
  background: #54bb7d;
  margin: 20px 0;
  padding: 10px 20px;
}

.new-home .formwrap h3 {
  font-size: 3em;
  text-transform: uppercase;
  text-align: center;
  padding: 20px 0;
  color: #ffffff;
}

.new-home .formwrap .field-wrap {
  /*width: 50%;*/
  /*float: left;*/
  padding: 0 10px 20px;
  margin-bottom: 0;
}

@media screen and (max-width: 570px) {
  .new-home .formwrap .field-wrap {
    width: 100%;
  }
}

.new-home .formwrap .field-wrap input[type=text] {
  background: #fff;
  border: none;
  padding: 0 15px;
  height: 50px;
  font-size: 1.8em;
}

.new-home .formwrap .field-wrap.submit-wrap {
  padding: 0;
  padding-bottom: 20px;
}

.new-home .formwrap .hidden-wrap {
  display: none;
}

.new-home .formwrap .field-wrap.textarea-wrap,
.new-home .formwrap .field-wrap.submit-wrap {
  width: 100%;
  float: none;
  clear: both;
}

.new-home .formwrap .field-wrap.textarea-wrap textarea {
  height: 150px !important;
}

.new-home .formwrap .field-wrap textarea {
  background: #fff;
  border: none;
  padding: 15px;
  font-size: 1.8em;
}

.new-home .formwrap .ninja-forms-form-wrap label {
  color: #ffffff;
}

.new-home .formwrap input[type=submit] {
  margin-top: 30px;
  cursor: pointer;
  border: none;
  min-width: 200px;
  text-transform: uppercase;
  height: 35px;
  padding: 0 60px 0 17px;
  text-align: left;
  background: #171719;
  color: #fff;
  font-size: 1.5em;
}

.new-home .content-section {
  margin: 20px 0;
}

.new-home .content-section h1 {
  padding-bottom: .6em;
  padding-top: .6em;
  font-size: 4em;
  text-transform: uppercase;
}

.new-home .content-section .content {
  font-size: 1.7em;
  line-height: 1.2em;
  padding-bottom: 20px;
}

@media screen and (max-width: 570px) {
  .new-home .content-section h1 {
    font-size: 2.5em;
  }

  .new-home .content-section .content {
    font-size: 1.3em;
  }
}

.new-home .info-blocks {
  padding: 35px 35px 10px 35px;
  margin: 15px 0;
}

.new-home .info-blocks img {
  max-width: 100px;
}

.new-home .info-blocks h3 {
  text-align: center;
  color: #ffffff;
  padding-bottom: .6em;
  padding-top: .6em;
  font-size: 3em;
  text-transform: uppercase;
}

.new-home .info-blocks p {
  text-align: left;
  color: #ffffff;
  font-size: 16px;
}

.new-home .bl-inner .image {
  max-height: 250px;
}



/*table.table-temp td, table.table-temp th*/
/*{*/
/*    padding:20px;*/
/*    border:1px solid #efefef;*/
/*}*/

/*@media(max-width:600px){*/
/*    table.table-temp td*/
/*    {*/
/*      display:block;  */
/*    }*/
/*    table.table-temp th*/
/*    {*/
/*        display:none;*/
/*    }*/
/*}*/

@media(min-width:900px) {
  #sector-tabs-block .tabs {
    padding-left: 12%;
  }

  #sector-tabs-block .tabs-wrap .section-intro {
    width: 16%;
  }
}

.new-contact .contact-info {
  font-size: 1.5em;
  line-height: 1.3em;
}

.new-contact .padding-top-50 {
  padding-top: 50px;
}

.new-contact .location-map {
  padding: 27px 0 50px;
}

.new-contact .contact-form {
  padding: 25px;
}

.new-contact .contact-form h2 {
  text-align: center;
}

.new-contact .contact-form .formwrap .field-wrap {
  width: 100%;
  padding: 0 1% 8px;
}

.new-contact .section-intro {
  padding: 0 20px 15px;
}

.new-contact textarea {
  height: 100px !important;
}

.new-contact .location-map .map-element-wrap {
  height: 425px;
}

.new-contact .contact-form input[type=text] {
  height: 40px !important;
}

.new-contact .text-image-columns {
  padding: 60px 0 0 0;
}

.new-contact .bg-blue-trans {
  background: rgba(0, 0, 0, .3);
  transition: all 300ms ease;

}

.new-contact .bg-red-trans {
  background: rgba(0, 0, 0, .3);
  transition: all 300ms ease;

}

.new-contact .bg-green-trans {
  background: rgba(0, 0, 0, .3);
  transition: all 300ms ease;
}

.new-contact .bg-blue-trans:hover {
  background-color: rgba(41, 128, 185, 0.6);

}

.new-contact .bg-red-trans:hover {
  background-color: rgba(228, 62, 84, 0.6);

}

.new-contact .bg-green-trans:hover {
  background-color: rgba(84, 187, 125, 0.6);
}

.new-contact .background-absolute {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
}

.new-contact img.max-width {
  width: 100%;
}

.new-contact .text-trans {
  top: 50%;
  transform: translateY(-50%);
  position: absolute;
  width: 100%;
}

.new-contact .text-trans h3 {
  font-family: arial;
  font-size: 24px;
  text-align: center;
  color: #ffffff;
  padding: 0 30px;
  text-transform: uppercase;
}

@media(min-width:1262px) {
  .new-contact .container {
    width: 1262px;
  }
}

.new-contact .row {
  margin: 0;
}


/*
  Slideshow, image right
*/

.slide-text-right {
  float: left;
  width: 42%;
  padding-top: 55px;
  padding-right: 25px;
  z-index: 10;
  font-size: 1.7em;
}

.slide-image-right {
  float: right;
  width: 58%;
}

.slide-text-right-title {
  font-size: 1.3em !important;
  padding-bottom: .5em;
  font-weight: 600;
}

.right-button {
  margin-top: 30px;
  font-size: .9em;
}

@media (max-width: 850px) {
  .slide-text-right {
    width: 100%;
    max-width: 750px;
    margin: 0 auto;
    float: none;
    padding: ;
    0 0 26px;
  }

  .slide-image-right {
    float: none;
    width: 100%;
    max-width: 750px;
    margin: 0 auto;
    padding: 0 0 26px;
  }

  .right-button {
    margin-top: 30px;
    font-size: .9em;
    margin-bottom: 25px;
  }
}

.image_text_row {
  padding: 0;
}

.image_text_row__image_left {
  max-width: 170px;
  float: left;
  margin-right: 40px;
  padding-left: 20px;
}

.image_text_row__title_left {
  font-size: 3em;
  text-transform: uppercase;
  margin-top: 10px;
}

.image_text_row__content_left {
  font-size: 1.7em;
  margin-top: 8px;
}

.image_text_row__image_right {
  max-width: 170px;
  float: right;
  margin-left: 40px;
  padding-right: 20px;
}

.image_text_row__title_right {
  font-size: 3em;
  text-transform: uppercase;
  margin-top: 10px;
  padding-left: 20px;
}

.image_text_row__content_right {
  font-size: 1.7em;
  margin-top: 8px;
  padding-left: 20px;
}

.margin-top-row {
  margin-top: 50px;
}

.features-archive-outer {
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 50px;
  padding-right: 50px;
}

.features-archive-block {
  height: 350px;
  z-index: 0;
  margin: 0;
  margin-top: 30px;
}

.features-archive-block-header {
  color: white;
  font-size: 22px;
  margin-left: 30px;
  padding-top: 30px;
  margin-right: 30px;
  font-family: proxima-nova, sans-serif;
  font-stretch: normal;
}


.sitemap {
  column-count: 3;
  column-gap: 4rem;
  padding-top: 3rem;
  padding-bottom: 3rem;
  background: url(images/thumbprint.png) no-repeat center 340px / contain;
  background: url(images/thumbprint.svg) no-repeat center 340px / contain;
}

.wsp-container>h2 {
  text-transform: uppercase;
  font-size: 22px;
  font-weight: 900;
  margin-bottom: .8em;
  padding-bottom: .5em;
  border-bottom: 2px solid black;
  font-size: 2rem;

}

.wsp-container>ul>li {
  margin: 8px 0;
}

.wsp-container>ul.wsp-pages-list>li>a {
  font-size: 1.5rem;
  text-transform: uppercase;
}

.wsp-container>ul.wsp-pages-list>li {
  margin: 8px 0;
}

.wsp-container>ul>li {
  margin: 1.5rem;

}

.wsp-container {
  -webkit-column-break-inside: avoid;
  page-break-inside: avoid;
  break-inside: avoid;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;

}

.wsp-container>ul>li>a {
  /*padding:8px 0;*/
  font-size: 1rem;
  text-transform: initial;


}


.wsp-container>ul>li .children {
  margin: 1.5rem;
  font-size: 1rem;
}

.wsp-container>ul>li .children>li {
  margin: .5rem 0;
}

/* OVERRIDE */
/*.wsp-container > ul.wsp-eventss-list > li > a,*/
/*.wsp-container > ul.wsp-featuress-list > li > a,*/
/*.wsp-container > ul.wsp-blog_typess-list > li > a,*/
/*.wsp-container > ul.wsp-case_study_sectorss-list > li > a*/
/*{*/
/*    font-size:1rem;*/
/*    text-transform:initial;*/
/*    margin: 1.5rem;*/
/*}*/

/*404 Page*/

#pageNotFound {
  background-color: #e43e54;
  padding: 125px 0;
}

#pageNotFound .inner {
  padding: 0 30px;
}

#pageNotFound h1 {
  font-size: 64px;
  color: #ffffff;
  padding-bottom: 30px;
}

#pageNotFound h3 {
  font-size: 38px;
  text-transform: uppercase;
  color: #ffffff;
}

#pageNotFound hr {
  margin: 30px 0;
}

#pageNotFound p {
  font-size: 21px;
  color: #ffffff;
  line-height: 1.4em;
}

#pageNotFound ul {
  padding: 0;
  list-style: none;
}

#pageNotFound ul li {
  display: inline-block;
  width: 20%;
  margin: 20px;
}

#pageNotFound ul li a {
  padding: 1rem 2rem;
  text-transform: uppercase;
  min-width: 200px;
  border-radius: 0;
  transition: all .1s ease-in;
  display: block;
  background: #ffffff;
  text-align: center;
  font-size: 18px;
}

#pageNotFound .dd1:hover a,
#pageNotFound .dd2:hover a,
#pageNotFound .dd3:hover a {
  border: none !important;
}

#pageNotFound img {
  display: inline-block;
  padding-right: 30px;
  vertical-align: middle;
}

@media(max-width:791px) {
  #pageNotFound ul li {
    display: block;
    width: 100%;
    margin: 20px 0;
  }

  #pageNotFound ul li a {
    max-width: 300px;
    margin: 0 auto;
  }
}

@media(max-width:550px) {
  #pageNotFound img {
    display: none;
  }
}